.contact-us-section {
  padding: 50px 0;
  background-color: #f9f9f9;
}

.contact-us-section h1,
.contact-us-section h2 {
  color: #716df2;
}

.contact-us-section p,
.contact-us-section ul {
  color: #666;
  line-height: 1.6;
}

.contact-us-section ul {
  list-style: none;
  padding: 0;
}

.contact-us-section ul li {
  margin-bottom: 10px;
}

.contact-us-section ul li i {
  margin-right: 10px;
  color: #ff5722 !important;
}
.loading-spinner {
  display: none;
  margin-left: 10px;
}
/* HTML: <div class="loader"></div> */
.loader {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: radial-gradient(farthest-side, #ffa516 94%, #0000) top/8px 8px
      no-repeat,
    conic-gradient(#0000 30%, #ffa516);
  -webkit-mask-image: radial-gradient(
    farthest-side,
    #0000 calc(100% - 8px),
    #000 0
  );
  mask-image: radial-gradient(farthest-side, #0000 calc(100% - 8px), #000 0);
  animation: l13 1s infinite linear;
}
@keyframes l13 {
  100% {
    transform: rotate(1turn);
  }
}
.mauchu {
  color: #7990a1;
}
